FEDORA-2022-0071328464 created by mtasaka 2 weeks ago for Fedora 36
stable

New version 1.13.6 is released. This rpm addresses the issue for improper handling of unexpected data types, related to untrusted inputs to the SAX parsers, which is assigned as CVE-2022-29181


New version 1.13.5 is released.

How to install

sudo dnf upgrade --advisory=FEDORA-2022-0071328464

This update has been submitted for testing by mtasaka.

2 weeks ago

This update's test gating status has been changed to 'ignored'.

2 weeks ago

This update has obsoleted rubygem-nokogiri-1.13.5-1.fc36, and has inherited its bugs and notes.

2 weeks ago

This update has been pushed to testing.

2 weeks ago

This update has been submitted for stable by bodhi.

a week ago

This update's test gating status has been changed to 'waiting'.

a week ago

This update's test gating status has been changed to 'ignored'.

a week ago

This update has been pushed to stable.

6 days ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-10
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
2 weeks ago
in testing
2 weeks ago
in stable
6 days ago

Automated Test Results